/* 
 String.strings
 MCHostingViews
 
 Created by Thomas Bartelmess on 11-09-05.
 Copyright (c) 2011 Marketcircle Inc. All rights reserved.
 */

"MCHostedPaymentAssistentWindowTitle" = "Configurer l’abonnement";


/* Errors */


"com.marketcircle.hosting.paymentErr0" = "Échec de la configuration d’abonnement";
"com.marketcircle.hosting.paymentErr0-R" = "Une erreur inattendue est survenue lors du processus d’abonnement. Contactez l’assistance Marketcircle.";

"com.marketcircle.hosting.paymentErr1" = "Impossible d’accéder à Marketcircle Cloud";
"com.marketcircle.hosting.paymentErr1-R" = "Vérifiez votre connexion Internet, puis réessayez. Si vous êtes correctement connecté à Internet, contactez l’assistance Marketcircle.";

"com.marketcircle.hosting.paymentErr2" = "Échec de l’authentification";
"com.marketcircle.hosting.paymentErr2-R" = "Vérifiez votre nom d’utilisateur et votre mot de passe, puis réessayez. Si le problème persiste, contactez l’assistance Marketcircle.";

"com.marketcircle.hosting.paymentErr3" = "Votre compte n’est pas admissible pour un %@";
"com.marketcircle.hosting.paymentErr3-R" = "Contactez le service des ventes Marketcircle pour résoudre ce problème.";

"com.marketcircle.hosting.paymentErr4" = "Vous n’êtes pas autorisé à configurer un %@ sur ce compte.";
"com.marketcircle.hosting.paymentErr4-R" = "Demandez à un utilisateur avec des privilèges d’administrateur de configurer un abonnement.";

"com.marketcircle.hosting.paymentErr5" = "Aucun produit disponible";
"com.marketcircle.hosting.paymentErr5-R" = "Actuellement, aucun produit ni service n’est disponible à l’achat pour vous. Utilisez le Panneau de configuration ou les préférences de l’application pour gérer les produits et les services existants. Pour plus d’informations, contactez le service des ventes Marketcircle.";  


/* Response Keys */

"_Quit_" = "Quitter";
"_Trial_Expired_" = "Essai expiré";
"_Setup_Payment_" = "Configurer le paiement";
"_Trial_Expired_Administrator_Info_" = "Votre essai a expiré. Afin de continuer à utiliser cette application, vous devez configurer un abonnement.";
"_Trial_Expired_Non_Administrator_Info_" = "L’essai a expiré. Un administrateur doit configurer un abonnement avec Marketcircle.";

"_Account_Suspended_" = "Compte suspendu";
"_Review_Payment_Settings_" = "Vérifier les réglages de paiement";
"_Account_Suspended_Administrator_Info_" = "Un problème est survenu lors du prélèvement de la carte de crédit associée à ce compte. Nous vous avons déjà informé de ce problème par e-mail. Vérifiez vos réglages de paiement.";
"_Account_Suspended_Non_Administrator_Info_" = "Ce compte a été suspendu. Demandez à un administrateur de compte de vérifier les réglages de paiement.";